Subject: 2,500 new Hebrew manuscripts?

From: "Ronald L. Minton" <[email-masked]>
Date: Sat, 15 Feb 1997 12:39:41 -0600 (CST)

I was recently given this by a very questionable source who was trying to 
degrade the NKJV, but I wanted to check with you folks before dismissing it.

"Given the recent (1990) discovery of 2,500 Hebrew manuscripts, all 
dating earlier than Kittel's [Leningrad], one can easily assert that 
Kittel's text is based on "less than 1% of the available data."  The NKJV 
was published before these manuscripts were discovered."

Is she speaking of the Biblical Archaeological Review article?  Is there 
anything to the 2,500 new mss.?  I know the other info. is off.

--
Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581
Baptist Bible Graduate School 628 E. Kearney St. Springfield, MO 65803